/* Header */
.header-main {
    position: fixed;
    width: 100%;
    height: 54px;
   /* z-index: 9999999;  3rd Party Video Player z-index is at 1500 - and Native Ad is at 999999 */
    z-index:2;
    -webkit-transition: height .35s ease-in-out;
    -moz-transition: height .35s ease-in-out;
    transition: height .35s ease-in-out;
    top: 0;
    left: 0;
	box-shadow: #999 0px 0px 1px;
}
.header-mini-buttons {
    display: none;
    float: right;
    position: relative;
	top: -1px;
}
.header-mini-buttons.active{
    display: block;
}
.header-mini-buttons .mini-share {
    display: none;
    float: left;
}
.header-mini .header-mini-buttons{
    display: none;
}
.header-mini .header-mini-buttons.active,
.article .header-mini-buttons .mini-share,
.article .header-mini .mini-share ~ .header-mini-pipe{
    display: block;
    overflow: hidden;
}
.header-mini-buttons .mini-share a{
    background:url(http://s3.reutersmedia.net/resources_v3/images/share-down.png) no-repeat -10px 0;
    background-size: 150px;
    display: block;
    height: 36px;
    width: 80px;
    text-indent: -999999em;
}
.header-mini-buttons .mini-share a{
    background-position: 12px 10px;
}
.win-jp .header-mini-buttons .mini-share a{
    background-position: -79px 10px;
}
.header-mini-buttons .mini-share a:hover,
.header-mini-buttons .mini-share a:active{
    background-position: 12px -26px;
}
.win-jp .header-mini-buttons .mini-share a:hover,
.win-jp .header-mini-buttons .mini-share a:active{
    background-position: -79px -26px;
}
.header-mini-pipe {
    display: none;
    border-right: 1px solid #444;
    float: left;
    height: 36px;
    text-indent: -999999em;
}
.header-mini-buttons .mini-back-to-top{
    background:url(../images/back-to-top.png) 0 0 no-repeat;
    background-size: 40px;
    height: 36px;
    width: 40px;
    cursor: pointer;
    float: left;
    text-indent: -999999em;
}
.header-mini-buttons .mini-back-to-top:hover,
.header-mini-buttons .mini-back-to-top:active{
    background-position: 0 -36px;
}
.header-divider {
    height: 70px;
}
.header .reuters-nav-main{
    float: left;
}
.header .reuters-nav-buttons{
    float: right;
}
h2.reuters-logo{
    font-size: 1em;
}
.header .reuters-logo a {
    background: url(../images/logo.gif) no-repeat left 22px top 14px;
	background-size: 166px;
	display: inline-block;
	font-size: 0;
	height: 40px;
	padding: 0px 0;
	width: 185px;
}
.header.header-mini .reuters-logo a {
    background: url(../images/logo.gif) no-repeat left 23px top 4px;
	background-size: 171px;
	height: 33px;
	padding: 12px 0;
	width: 190px;
}
.header .date {
    margin-left:36px;
    font-size: 1.2em;
    line-height:1em;
    color:#666;
}
.header .edition {
    color:#fff;
    cursor:pointer;   
    font-weight: 300;
    font-style: normal;
    font-size: 1.5em;
    margin:6px 0 0 37px;
    position:relative;
    width:120px;
}
.header .edition .arrow-down,
.section-nav .section .down-arrow{
    position:absolute;
    top:6px;
    right:0;
    display:inline-block;
    width:12px;
    height:6px;
    background: url(../images/win-menu-arrow.png) 0 0 no-repeat;
    background-size: 12px;
    margin: 13px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    -ms-transition-property: -ms-transform;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}
.header .edition.active .arrow-down,
.section-nav .section.active .down-arrow{
    background-position: 0 -6px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    -ms-transition-property: -ms-transform;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}
.header .reuters-nav-menu,
.header .reuters-nav-button,
.header .reuters-nav-login,
.header .reuters-nav-social,
.header .reuters-search-button {
    float: left;
}
.header-pane-main,
.header-pane-menu,
.header-pane-login,
.header-pane-social,
.header-pane-search{
    display: none;
    height: 54px;
}
.header-pane-main.container,
.header-pane-menu.container,
.header-pane-login.container,
.header-pane-social.container,
.header-pane-search.container{
    padding: 0 0 0 10px;
}
.header-mini .header-pane-main{
    height: 36px;
}
.sec-search .header-mini .header-pane-main{
    height: 54px;
}
.header-pane-main.active,
.header-pane-menu.active,
.header-pane-login.active,
.header-pane-social.active,
.header-pane-search.active{
    display: block;
	background:#fff;
}
.header-pane-menu h3,
.header-pane-login h3,
.header-pane-social h3,
.header-pane-search h3{
    display: inline-block;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    margin: 15px 0 0 0;
    text-transform: capitalize;
	font-weight:bold;
	color:#333 !important;
}

.header-pane-login h3,
.header-pane-social h3{
    display: inline-block;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    margin: 15px 0 0 12px;
    text-transform: capitalize;
	font-weight:bold;
	color:#333 !important;
}

.header-mini{ box-shadow:#000 0px 0px 10px;}

.header-mini .pane-ico{
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 0 0;
    display: inline-block;
    float: right;
    font-size: 0;
    height: 36px;
    width: 30px;
	cursor:pointer;
}
.header-mini .pane-ico-close{
    background-image: url(../images/win-ico-close.png);
    height: 30px;
    margin: 8px 0 0 0;
	background-size: 30px;
}
.header-mini .pane-ico-close:hover, .header-mini .pane-ico-close:active {
    background-position: 0px -27px;
}

.header-mini .pane-ico-logout1{
    background-image: url(../images/top-login-icon.png);
	background-position: 0px -41px !important;
}

.header-pane-menu, .header-pane-social, .header-pane-search{ position:relative; z-index:999999 !important;}



.pane-ico{
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: -10px 0;
    display: inline-block;
    float: right;
    font-size: 0;
    height: 54px;
    width:30px;
	cursor:pointer;
}
/*.pane-ico:active{
    background-position: -10px -54px;
}*/


.pane-ico-close{
    background-image: url(../images/win-ico-close.png);
    height: 36px;
    margin: 8px 0 0 0;
}
.pane-ico-close:hover,
.pane-ico-close:active{
    background-position: -10px -36px;
}
.pane-ico-menu{
    background-image: url(../images/win-ico-menu.png);
}
.pane-ico-search{
    background-image: url(../images/win-ico-search.png);
}

.pane-ico-social{
    background-image: url(../images/top-share-icon.png);
}

.pane-ico-login{
    background-image: url(../images/top-login-icon.png);
}

.pane-ico-logout{
    background-image: url(../images/top-login-icon.png);
	background-position: -10px -54px;
}



.section-nav {
    max-height:0;
    overflow:hidden;
    margin-bottom: 0;
    padding-top: 54px;
    width: 100%;
    -webkit-transition:max-height .25s ease, margin-bottom .25s ease;
    transition:max-height .25s ease, margin-bottom .25s ease;
	display:none !important;
	
}
.section-nav.active,
.sec-search .section-nav.active{
    /*background: url("../images/win-menu-bg.gif") repeat-y right 0 #eee;*/
	background:#0287cc;
    max-height:3000px;
    margin-bottom: 0;
    -webkit-transition:max-height 1s ease, margin-bottom .25s ease-in-out;
    transition:max-height 1s ease, margin-bottom .25s ease-in-out;
	display:block !important;
	
}
.section-nav.active{
    position: relative;
    z-index: 1001;
	margin-bottom:-60px;
}
.section-nav .trending-topics .heading,
.section-nav .trending-topics .sub-heading {
    font-family: knowledge-medium,helvetica,arial,sans-serif;
    font-weight:500;
    font-style:normal;
    padding:16px 50px 16px 10px;
    margin:0;
    text-transform:uppercase;
}
.section-nav .trending-topics .heading {
    color: #333;
    border-bottom:1px solid #ccc;
    font-size:1.6em;
    line-height:1;
}
.section-nav .trending-topics .sub-heading {
    padding-bottom:0;
    font-size:1.2em;
    color:#999;
}
.section-nav .trending-topics .trending-topics-list {
    border-bottom:1px solid #ccc;

    padding:0;
    margin:0;
}
.section-nav .trending-topics .trending-topic a,
.section-nav .section a{
    color: #333;
    display: inline-block;
    font-style:normal;
    padding: 11px 0;
    text-decoration:none;
    width: 100%;
}
.section-nav .trending-topics .trending-topic a{
    padding: 6px 0;
}
.trending-topics-list li:last-child,
.section-nav .trending-topics li:last-child.trending-topic{
    margin-bottom: 11px;
}
.section-nav .section,.section-nav .section-list,.section-nav .sub-section-list {
    margin:0;
}
.section-nav .section-list,.section-nav .sub-section-list {
    padding:0;
}
.section-nav .section {
    list-style:none;
    position:relative;
    display:block;
    border-bottom:1px solid #ccc;
    height: 40px;
}
.section-nav .section.active {
    height: auto;
}
.section-nav .section .heading,
.section-nav .trending-topics .trending-topic{
    display: block;
    font-size: 1em;
    font-weight: normal;  
	/*margin: 0 40px 0 10px;*/
    margin: 0 0px 0 10px;
    text-transform:normal;
	font-weight:bold;
}
.section-nav .trending-topics .trending-topic {
    list-style:none;
    text-transform:uppercase;
}
.section-nav .section .heading a {
    color:#fff;
    display: inline-block;
    padding: 11px 0;
    text-decoration:none;
    width: 100%;
}
.section-nav .sub-section a:hover,
.section-nav .sub-section a:active,
.edition-nav .edition-list li a:hover,
.edition-nav .edition-list li a:active,
.section-nav .section .heading a:hover,
.section-nav .section .heading a:active{
    color: #57d6ff;
	
}

.section-nav .section .sub-section-button {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
}
.section-nav .sub-section-list {
    max-height:0;
    overflow:hidden;
}
.section-nav .active .sub-section-list {
    max-height:1000px;
}
.section-nav li.section.active,
.section-nav .active .sub-section-list.edition-list,
.section-nav .sub-section-list{
    /*background: url("../images/win-menu-open-bg.gif") repeat-y right 0 #f5f5f5;*/
	background:#03608f;
}
.section-nav .sub-section {
    list-style:none;
    display:block;
    font-size:11px !important;
    opacity:0;
}
.section-nav .section-list.edition-nav .sub-section-list{
    opacity: 0;
}

.section-nav .sub-section:last-child {
    margin-bottom:6px;
}
.section-nav .sub-section a {
    color:#666;
    display: inline-block;
    text-decoration:none;
    width: 100%;
}
.section-nav .active .sub-section {
    margin: 0 40px 0 10px;
}
.section-nav .active .sub-section,
.section-nav .section-list.edition-nav .active .sub-section-list{
    opacity:1;
    -webkit-transition:.5s opacity .25s ease;
    transition:.5s opacity .25s ease;
}
.edition-nav {
    padding-left:10px;
}
.section-nav .edition-nav .section .heading {
    font-family: knowledge-reg,helvetica,arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:1.5em;
    line-height:1;
    color:#333;
    padding: 13px 19px 13px 0;
    text-transform:none;
    text-align: right;
}
.edition-nav .edition-list li {
    list-style:none;
    display:block;
    padding: 0 0 0 10px;
}
.edition-nav .edition-list li:last-child {
    margin-bottom:0;
}
.win-af .edition-nav li.e-af:before,
.win-lta .edition-nav li.e-lta:before,
.win-ara .edition-nav li.e-ara:before,
.win-ar .edition-nav li.e-ar:before,
.win-br .edition-nav li.e-br:before,
.win-ca .edition-nav li.e-ca:before,
.win-cn .edition-nav li.e-cn:before,
.win-es .edition-nav li.e-es:before,
.win-fr .edition-nav li.e-fr:before,
.win-de .edition-nav li.e-de:before,
.win-in .edition-nav li.e-in:before,
.win-it .edition-nav li.e-it:before,
.win-jp .edition-nav li.e-jp:before,
.win-mx .edition-nav li.e-mx:before,
.win-ru .edition-nav li.e-ru:before,
.win-uk .edition-nav li.e-uk:before,
.win-us .edition-nav li.e-us:before{
    color: #ff8000;
    content: "\2022";
    font-size: 1.5em;
    margin-left: -10px;
    padding: 0 3px 0px 2px;
    vertical-align: text-bottom;
}
.section-nav .sub-section a,
.edition-nav .edition-list li a {
    color:#666666;
    display: inline-block;
    font-family: knowledge-reg,helvetica,arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:11px;
    padding: 7px 0;
    text-decoration:none;
    width: 85%;

}
.section.active .sub-section-list li:last-child a,
.edition-nav .edition-list li:last-child a{
    margin-bottom: 16px;
}
.ico-picture{
    background:url(http://s2.reutersmedia.net/resources_v3/images/win-ico-picture.png) no-repeat;
    background-size: 16px;
    display: inline-block;
    height: 13px;
    width: 16px;
    margin-left: 6px;
}
.ico-video{
    background:url(http://s3.reutersmedia.net/resources_v3/images/win-ico-video.png) no-repeat;
    background-size: 21px;
    display: inline-block;
    height: 12px;
    width: 21px;
    margin-left: 6px;
}
.ico-pr{
    background:url(http://s4.reutersmedia.net/resources_v3/images/win-ico-pr.png) no-repeat;
    background-size: 15px;
    display: inline-block;
    height: 11px;
    width: 15px;
    margin-left: 6px;
}


/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/* Search */
.search-nav{    
    height: 0;
    background: #0287cc;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 1503;
	visibility: hidden;
    /*-webkit-transition: visibility 0s linear .25s, height .25s ease-in-out;
    -moz-transition: visibility 0s linear .25s, height .25s ease-in-out;
    transition: visibility 0s linear .25s, height .25s ease-in-out;*/
}
/*.search-nav div{ display:none !important;}*/
.search-nav.active {
    visibility: visible;
    height: 50px;
    padding: 12px 0;
   /* -webkit-transition: visibility 0s linear, height .25s ease-in-out;
    -moz-transition: visibility 0s linear, height .25s ease-in-out;
    transition: visibility 0s linear, height .25s ease-in-out;*/
	margin-bottom:-45px;
}
.sec-search .search-nav.active{
    padding: 66px 0 12px 0;
    position: fixed;
	z-index: 1001;
}

.search-nav.active ~ .header-divider{
    height: 0;
}
.search-nav #searchForm{
    background-color: #fff;
    background-image:url(../images/search-input-icon.png);
    background-position: 7px 7px;
    background-size: 16px;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s linear,opacity .35s ease-in-out;
    -moz-transition: visibility 0s linear,opacity .35s ease-in-out;
    transition: visibility 0s linear,opacity .35s ease-in-out;
}


.search-nav #searchForm .magnifier{ top:10px !important;}
.search-nav #searchForm input.margfix_search{ top:10px !important; height:34px;}

.search-nav #searchForm.active{
    visibility: visible;
    opacity: 1;
}
.search-nav #searchfield{
    border: none;
    font-size: 1.4em;
    margin-left: 30px;
    outline: none;
    padding: 8px;
    width: 85%;
}
.search-nav #searchsubmit {
    background: #808080;
    border: none;
    color: #fff;
    font-size: 1.2em;
    width: 36px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
}
.search-nav #searchsubmit:hover,
.search-nav #searchsubmit:active{
    background: #666666;
}
.search-clear {
    background-color: #fff;
    background-image:url(../images/search-input-close.png);
    background-position: 12px 8px;
    background-repeat: no-repeat;
    background-size: 15px;
    display: none;
    position: absolute;
    text-indent: -999999em;
    top: 0px;
    right: 36px;
    height: 30px;
    width: 40px;
}
.search-clear.active{
    display: block;
}
.search-suggestion{
    background: #0287cc;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
    height: 0;
    opacity: 0;
    z-index: 5;
    -webkit-transition: opacity .25s linear, height .1s ease-in-out .5s;
    -o-transition: opacity .25s linear, height .1s ease-in-out .5s;
    transition: opacity .25s linear, height .1s ease-in-out .5s;
}
.search-suggestion.active {
  /*  height: 2000px;*/
    height: 15px;
    opacity: 1;
    -webkit-transition: opacity .25s linear;
    -o-transition: opacity .25s linear;
    transition: opacity .25s linear;
}
.search-suggestion ul{
    list-style: none;
    margin: 15px 0;
    padding:  0 0 0 20px;
}
.search-suggestion li{
    clear: both;
    display: inline-block;
    padding: 0;
    width: 100%;
}
.search-suggestion li a{
    color: #fff;
    display: inline-block;
    font-size: 1.5em;
    padding: 0 0 15px 0;
    text-decoration: none;
    width: 95%;
}
.search-suggestion li a .query{
    font-family: knowledge-medium,helvetica,arial,sans-serif;
    font-weight: 500;
}
.search-suggestion .suggestion-ric{
    float: left;
    font-family: knowledge-medium,helvetica,arial,sans-serif;
    font-weight: 500;
    vertical-align: top;
}
.search-suggestion .suggestion-market{
    color: #ccc;
    font-size: 11px;
    float: left;
    margin-left: 10px;
    text-transform: uppercase;
    vertical-align: top;
}
.search-suggestion li .suggestion-ric a,
.search-suggestion li .suggestion-market{
    line-height: 15px;
}
.search-suggestion li:hover a,
.search-suggestion li:active a,
.search-suggestion li:hover .suggestion-market,
.search-suggestion li:active .suggestion-market,
.search-result-indiv a:hover .search-result-title,
.search-result-indiv a:active .search-result-title,
.search-result-content a:hover .search-result-title,
.search-result-content a:active .search-result-title,
.search-result-indiv a:hover .search-result-title .search-term,
.search-result-indiv a:active .search-result-title .search-term,
.search-result-content a:hover .search-result-title .search-term,
.search-result-content a:active .search-result-title .search-term{
    color: #ff8000;
}

/* Login Nav */
.login-nav{
    background: #0287cc;
	padding:5px 10px;
	text-align:left;
	visibility:hidden !important;
	display:none;
	color:#fff;

}
.login-nav.active {
    visibility: visible !important;
	overflow:hidden;
    padding: 12px 0 !important;
    -webkit-transition: visibility 0s linear, height .25s ease-in-out;
    -moz-transition: visibility 0s linear, height .25s ease-in-out;
    transition: visibility 0s linear, height .25s ease-in-out;
	display:block;
}

.login-nav.active input[type="text"]{ height:30px !important; border-radius:3px !important;}

.sec-search .login-nav.active{
    padding:10px 0 12px 0;
    position: fixed;
}

.login-nav.active ~ .header-divider{
    height: 0;
}
.login-nav #searchForm{
    background-color: #fff;
    background-image:url(../images/search-input-icon.png);
    background-position: 7px 7px;
    background-size: 16px;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s linear,opacity .35s ease-in-out;
    -moz-transition: visibility 0s linear,opacity .35s ease-in-out;
    transition: visibility 0s linear,opacity .35s ease-in-out;
}


.login-nav #searchForm .magnifier{ top:10px !important;}
.login-nav #searchForm input.margfix_search{ top:10px !important; height:34px;}

.login-nav #searchForm.active{
    visibility: visible;
    opacity: 1;
}
.login-nav #searchfield{
    border: none;
    font-size: 1.4em;
    margin-left: 30px;
    outline: none;
    padding: 8px;
    width: 85%;
}
.login-nav #searchsubmit {
    background: #808080;
    border: none;
    color: #fff;
    font-size: 1.2em;
    width: 36px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
}
.login-nav #searchsubmit:hover,
.login-nav #searchsubmit:active{
    background: #666666;
}

/* Social Nav */
.social-nav{
    background: #97e8f2;
	padding:5px;
	text-align:center;
	visibility:hidden !important;
	display:none;

}
.social-nav.active {
    visibility: visible !important;
/*	overflow:hidden;*/
    padding: 10px 0 !important;
    -webkit-transition: visibility 0s linear, height .25s ease-in-out;
    -moz-transition: visibility 0s linear, height .25s ease-in-out;
    transition: visibility 0s linear, height .25s ease-in-out;
	display:block;
	margin-bottom:-44px;
	z-index: 1001;
	width:100% !important;
	margin-top:54px;
}

/*.social-nav.active { padding:28px 0px 10px 0 !important}*/


.social-nav.active .facebook{}

.social-nav.active .social-bytes{ margin:0px 0px;}
.social-nav.active .social-bytes span.facebook a i{border-radius:50%; color:#fff; padding:13px 0px; background:#4e71a8; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center; }
.social-nav.active .social-bytes span.twitter a i{border-radius:50%; color:#fff; padding:13px 0px; background:#1cb7eb; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.social-nav.active .social-bytes span.linkedin a i{border-radius:50%; color:#fff; padding:13px 0px; background:#1686b0; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.social-nav.active .social-bytes span.youtube a i{border-radius:50%; color:#fff; padding:13px 0px; background:#ca3737; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.social-nav.active .social-bytes span.sitemap a i{border-radius:50%; color:#fff; padding:13px 0px; background:#0083c0; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
  .social-nav.active .social-bytes span.subscribe a i{border-radius:50%; color:#fff; padding:13px 0px; background:#ff8a00; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center; }


/*.social-nav.active .social-bytes span.facebook a i:hover{transform: rotate(360deg); border-radius:50%; color:#fff; padding:10px 14px; background:#4e71a8; margin:0px 5px 0px 0px; line-height:15px; box-shadow:#333 0px 0px 15px;}
.social-nav.active .social-bytes span.twitter a i:hover{transform: rotate(360deg); border-radius:50%; color:#fff; padding:10px 12px; background:#1cb7eb; margin:0px 5px 0px 0px; line-height:15px; box-shadow:#333 0px 0px 15px;}
.social-nav.active .social-bytes span.linkedin a :hover{transform: rotate(360deg);border-radius:50%; color:#fff; padding:10px 12px; background:#1686b0; margin:0px 5px 0px 0px; line-height:15px; box-shadow:#333 0px 0px 15px;}
.social-nav.active .social-bytes span.youtube a i:hover{transform: rotate(360deg); border-radius:50%; color:#fff; padding:10px 12px; background:#ca3737; margin:0px 5px 0px 0px; line-height:15px; box-shadow:#333 0px 0px 15px;}
.social-nav.active .social-bytes span.sitemap a :hover{transform: rotate(360deg); border-radius:50%; color:#fff; padding:10px 12px; background:#0083c0; margin:0px 5px 0px 0px; line-height:15px; box-shadow:#333 0px 0px 15px;}*/


.sec-search .social-nav.active{
    padding: 66px 0 12px 0;
    position: fixed;
	
}

.social-nav.active ~ .header-divider{
    height: 0;
}
.social-nav #searchForm{
    background-color: #fff;
    background-image:url(../images/search-input-icon.png);
    background-position: 7px 7px;
    background-size: 16px;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s linear,opacity .35s ease-in-out;
    -moz-transition: visibility 0s linear,opacity .35s ease-in-out;
    transition: visibility 0s linear,opacity .35s ease-in-out;
}


.social-nav #searchForm .magnifier{ top:10px !important;}
.social-nav #searchForm input.margfix_search{ top:10px !important; height:34px;}

.social-nav #searchForm.active{
    visibility: visible;
    opacity: 1;
}
.social-nav #searchfield{
    border: none;
    font-size: 1.4em;
    margin-left: 30px;
    outline: none;
    padding: 8px;
    width: 85%;
}
.social-nav #searchsubmit {
    background: #808080;
    border: none;
    color: #fff;
    font-size: 1.2em;
    width: 36px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
}
.social-nav #searchsubmit:hover,
.social-nav #searchsubmit:active{
    background: #666666;
}

